{% extends 'layout/basic.html' %}

{% block title %}Добовление объявления{% endblock %}

{% block content %}
<h2>Добавление объявления</h2>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Добавить">
</form>
{% endblock %}

